﻿

.top-hero-slider-wrap {
  position: relative;
  width: 100%;
  padding-top: 42%;
  min-height: 714px;
}

.top-hero-slider-wrap .top-hero-slider {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.top-hero-slider-wrap .top-hero-slider img {
  min-width: 1700px;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.fhmm .nav,
.fhmm .collapse,
.fhmm .dropup,
.fhmm .dropdown {
	position: static;
}

.fhmm .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}

.nav .navbar-nav:first-child {
    margin-left: 0px;
}
.cards .sae .card-color{background:#ac162c}
.mainSlide-desc.sae strong{color:#ac162c}
.service-cards .sae{background-color:#ac162c}
.interface-content ul.interface-list li.sae-interface span{
	left: -1px;
	top: 242px;
	background-position: -97px -485px;
}
.interface-content ul.interface-list li.sae-interface span:hover{background-position:-485px -388px}
.interface-content ul.interface-list li.sae-interface.active span{background-position:-485px -291px}
.interface-content ul.interface-list li.sae-interface.inactive span{background-position:0 -485px}

	.roll-team .team-content {
		text-align: center;
	}

	.roll-team .team-content .name {
		font-family: "Raleway", sans-serif;
		font-size: 16px;
		font-weight: 600;
		padding: 12px 0 2px;
	}

	.roll-team .team-content .pos {
		padding-bottom: 12px;
		color: #443f3f;
	}

h1, h2, h3, h4, h5, h6, #mainnav ul li a, .portfolio-info, .roll-testimonials .name, .roll-team .team-content .name, .roll-team .team-item .team-pop .name, .roll-tabs .menu-tab li a, .roll-testimonials .name, .roll-project .project-filter li a, .roll-button, .roll-counter .name-count, .roll-counter .numb-count button, input[type="button"], input[type="reset"], input[type="submit"] { font-family:'Raleway', sans-serif;}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}


.card.card-style-3 .card-img-top {
	max-width: 80px;
	max-height: 80px;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%, -30px);
	transform: translate(-50%, -30px);
	border: 5px solid #FFF;
}


.card.card-style-4 .card-img-top {
	position: relative;
	z-index: 1;
}


html.ie .card-img-top {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}


.home-content ul.dotted-list li:before {
    font-family: 'FontAwesome';
    font-size: 0.6rem;
    color: #7ca433;
    content: "\f111";
    margin-right: 9px;
    vertical-align: 2px;
}


.home-content ul.dotted-list li {
    list-style-type: none;
    text-indent: -19px;
    padding: 0 0 0 19px;
    margin-bottom: 0.3rem;
}
#mobile_menu li.menu-level-0 ul.sub-menu{display:none!important}
#mobile_menu .mega-menu.menu-level-0 .sub-menu li a{color:#1b5a7d!important;font-size:18px!important;font-weight:bold!important;text-transform:uppercase;line-height:18px}
#mobile_menu .menu-level-0 .sub-menu a{font-size:18px!important;color:#1b5a7d!important;text-transform:uppercase;font-weight:bold!important}
.modal-footer{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;padding:1rem;border-top:1px solid #e9ecef}


#main {
	padding-top: 30px;
	padding-bottom: 20px;
	background-color: #ffffff;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


.clearfix {
	display: inline-block;
}


* html .clearfix {
	height: 1%;
}

.style69 {color: #0000FF}

	.right-icon {position: absolute; font-size:20px;
top:18px;
right: 5px;}

.right-icon ul li{ margin:0 5px; float:left;font-size: 15px;
}

header .bottom-warp.fixed-menu .right-icon{ right:0; top:21px}

.right-icon ul li a {color: #fff;}

header .bottom-warp.fixed-menu .right-icon ul li a {
	color: #fff;
}


    #fanback {
    display:none;
    background:rgba(0,0,0,0.8);
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    z-index:99999;
    }
.footer .widget-columns .menu li a{color:#fff}
.footer .widget-columns .menu li a:hover{opacity:.5}
.head-menu .menu{z-index:1000;position:relative}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}

.entry-content {
  float: left;
  width: 100%;               
}
#end_bar{background-color:#113055;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:start;align-items:flex-start;-ms-flex-line-pack:start;align-content:flex-start;padding:10px 0;color:#fff}
#end_bar .container{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
#end_bar .container .footer-end-nav{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center}
#end_bar .container .footer-end-nav li{padding-right:10px;font-size:13px;line-height:15px}
#end_bar .container .disclaimer{max-width:560px;width:100%;font-size:11px;line-height:15px}
#end_bar .container img{-ms-flex-item-align:start;align-self:flex-start}
.icon-bar-chart{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf080;')}

.icon-bar-chart:before{content:"\f080";}
.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.btn-navbar .icon-bar+.icon-bar{margin-top:3px}

.site-main .widecolumn{padding-top:24px;width:auto;}

.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name{font-size:inherit;width:90%;}

.site-main .mu_register input[type="submit"],
.widecolumn #submit{font-size:inherit;width:auto;}

.masthead-fixed .site-main{margin-top:48px;}

.site-content,
.site-main .widecolumn{margin-left:222px;}


.container-fluid .grid_c {
  width: 20%; }

 .container .grid_c {
  width: 210px; }


.grid_c.wow.fadeInLeft{
	visibility:visible !important;
	animation:none !important;
}



.grid_c {
	animation-name:none !important;
	}




.testimonial_rotator_microdata { display: none; }


#body_home #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_news #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_event #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_recruit #category_body p.tip {
  font-size: 12px;
  line-height: 160%;
  color: #989fa7;
}


#form dd .tip {
  display: block;
  padding: 5px 0 0;
  color: #989fa7;
}




.author-info:after,
.footer-menu:after,
.footer-widgets:after,
.gallery:after,
.header-menu:after,
.header-items:after,
.hentry:after,
.main-navigation:after,
.post-navigation:after,
.site-content:after,
.widget .search-form:after {
	display: table;
	clear: both;
	content: '';
}


.header-items {
	text-align: center;
}


	.branding-wrapper .header-items {
		display: table;
		width: 100%;
	}


.img-fluid {
  max-width: 100%;
  height: auto;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.menu, .menu-vypis, .menu-nadpis, .menu-ads, .menu-text, .lokality-active,.lokality-unactive {width: 200px; }


.menu-vypis {float: left; }

.menu, .menu-vypis, .menu-nadpis, .menu-ads, .menu-text, .lokality-active, .lokality-unactive {width: 300px; }

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


			.slider_title2_text{
				color:#3e769a !important; 
				font-weight: bold;
				padding-top: 0px;
				position: absolute;
				width: 100%;
				padding-top: 50px;
				text-align: center;
				
			}
.large-9{width:75%}

header .top .usptopbar{background:#1d1919; }

header .top .usptopbar p{font-weight:600; color:#fff; display:block; margin:0px; float:left; font-size:12px; height:32px; letter-spacing:2px; line-height:18px; padding:14px 36px 0; text-transform:uppercase;}

header .top .usptopbar p a{color:#fff;}

header .usptopbar { text-align: center; width: 100%;}

header .usptopbar p { font-size: 11px; line-height: 12px;}

      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_container_0 {
        display: block;
        position: absolute;
        text-align: center;
        none: 0px;
        vertical-align: middle;
        width: 100%;
        height: 100%;
      }


section.location-details .location-details-map-marker {
    display: none;
}


section.location-details .location-details-map.location-details-map-full {
    width: 100%;
}


    section.location-details .location-details-map {
        width: -webkit-calc( 100% - 470px );
        width: -moz-calc( 100% - 470px );
        width: calc( 100% - 470px );
        display: inline-block;
        vertical-align: top;
    }


.infinite-copyright-text {
    font-size: 12px;
    text-transform: none;
}
#store-locator-container,.form-closebtn{background-color:#fff;position:absolute}
#store-locator-container{overflow:visible;color:#333;top:10%;bottom:10%;left:5%;right:5%}
.et_pb_image_4 .et_pb_image_wrap,.et_pb_image_4 img{width:100%}
.b-cars__menu-inner{position:relative;z-index:1;max-width:450px;margin:0 auto}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
a.alignnone{display:inline-block}
a.alignleft,a.alignnone,a.alignright{max-width:100%}
img.alignnone,.alignnone{margin-bottom:12px}



.home-header {
  font-size: 70px;
  margin-bottom: 10px;
  line-height: 1; }
.mk-dynamic-styles {display:none}
#om-menu-mega-menu .om-maximenu-content .block.first{width:385px;float:left;padding:10px 0 30px;}
.homebox.half.first{border-right:1px solid #e3e3e3;margin-right:0;padding-right:15px;}
#om-menu-mega-menu li .om-maximenu-content .block.first{width:41.4%;text-align:center;}
#om-menu-mega-menu li .om-maximenu-content .block.first img{width:80%;}
#om-menu-mega-menu .leaf-bookstore.leaf-role-anonymous-user .om-maximenu-content .block.first{display:block;}
.medium-5{width:41.66667%}
h1,h2,h3,h4,h5,h6,.cerchez-slider-full-height .cerchez-slider .controls div span,.cerchez-filter-selectors a{font-family:'Carrois Gothic','Helvetica Neue',Helvetica,Arial,sans-serif}

body, h1, h2, h3, h4, h5, h6, .cerchez-slider-full-height .cerchez-slider .controls div span, .cerchez-filter-selectors a {
    font-family: 'Roboto Lt','Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
}
#top-footer .investor-info .stock-data .change,#top-footer .investor-info .stock-data .volume{padding-left:.75em;}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}
